function ShowHide(id) {
   obj = document.getElementsByTagName("div");
   if (obj[id].style.visibility == 'visible'){
   obj[id].style.visibility = 'hidden';
   }
   else {
   obj[id].style.visibility = 'visible';
   }
}


function Hide(id) {
    obj = document.getElementsByTagName("div");
    if (obj[id].style.visibility == 'hidden'){
    obj[id].style.visibility = 'hidden';
    }
    else {
    obj[id].style.visibility = 'hidden';
    }
}


function Show(id) {
    obj = document.getElementsByTagName("div");
    if (obj[id].style.visibility == 'hidden'){
    obj[id].style.visibility = 'visible';
    }
    else {
    obj[id].style.visibility = 'visible';
    }
}